Subject: Re: [DNSOP] Requesting WGLC of draft-grothoff-iesg-special-use-p2p-*

From: str4d <[email-masked]>
Date: Fri, 2 Oct 2015 05:33:21 +0000 (UTC)

Christian Grothoff wrote:
> Dear DNSOP / chairs,
> 
> The same applies to the various P2P drafts:
> 
> https://datatracker.ietf.org/doc/draft-grothoff-iesg-special-use-p2p-
>
> 
bit/

Section 5, paragraph 3 - The example uses .onion, which I assume is
leftover from the original single document. It should be changed to
.bit in this document.

> https://datatracker.ietf.org/doc/draft-grothoff-iesg-special-use-p2p-g
ns/
https://datatracker.ietf.org/doc/draft-grothoff-iesg-special-use-p2p-i2p
/

Section 5, paragraph 3 - The example uses .onion, it should be changed
to .i2p in this document.

> https://datatracker.ietf.org/doc/draft-grothoff-iesg-special-use-p2p-e
xit/

Section
5, paragraph 3 - The example uses .onion, it should be changed
to .exit in this document.

str4d

> 
> We would like the IETF to follow the same process it applied to
> .onion, especially given that the origin of these drafts pre-dates
> the .onion submission and they are equally technically justified,
> except of course that the urgency of the IAB .onion certification
> did not apply.
> 
> Naturally, we're also happy to receive constructive comments, but
> maybe 2 years of energetic discussions will finally suffice?
> 
> 
> Thanks!
> 
> Christian
> 
> On 09/13/2015 10:15 PM, Warren Kumari wrote:
>> Dear DNSOP / chairs,
>> 
>> We were requested to hold off on this document until the .onion 
>> document had completed it's process. As this has now been
>> approved, and lies with the RFC Editor, we are requesting WGLC
>> of draft-ietf-dnsop-alt-tld ("The ALT Special Use Top Level
>> Domain")
>> 
>> W
>> 
> 
> _______________________________________________ DNSOP mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/dnsop
>

---

From: Christian Grothoff <[email-masked]>
Date: Mon, 05 Oct 2015 00:44:38 +0200

Dear str4d,

I've updated the drafts in Git as suggested. Thanks for the careful review.

Christian

On 10/02/2015 07:33 AM, str4d wrote:
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>